body,html{
    margin:0;
    padding:0;
    font-family: 'Lato', sans-serif;
    background: #f5f7fa;
}
*{
    box-sizing: border-box;
}
.wrapper{
    max-width: 1200px;
    margin:0 auto;
}
/*.credit_offers .wrapper{
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
}*/
.wrapper .logo{
    color:#fff;
    text-transform: uppercase;
    font-size: 28px;
}
header .wrapper p{
    color:#fff;
}
.credit_stats_benefit{
    display: none;
}
.credit_offers .wrapper{
    justify-content: center;
}
.credit_offers .wrapper .creditOffer{
    margin: 10px 10px;
}
.logo_and_desc{
    height: 55px;
}
.stats .credit_stats{
    height: 25px;
}
.credit_offers .wrapper{
    justify-content: center;
}
header .wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
    gap:20px;
}
.link{
    margin-top: 10px;
    text-align: center;
}
footer{
    padding: 60px 0;
    background-color: #3f51b5;
    border-top: 1px solid #e5eaef;
    color: #fff;
}
header{
    height: 60px;
    width: 100%;
    box-shadow: inset 0 -2px 0 #e5eaef;
    background-color: #3f51b5;
}
/*.wrapper .logo span{
	color:#3f51b5;
}*/
.top_descr .wrapper h1{
    color:#000;
    font-size: 24px;
    margin:0;
}
.top_descr{
    padding: 24px 0;
    text-align: center;
    border-bottom: 1px solid #e5eaef;
}

.top_descr .wrapper p{
    margin:0;
    margin-top: 15px;
}
.top_descr .wrapper p{
    font-size: 16px;
    /*color: #5f5f5f;*/
}
.top_descr .wrapper .updated_p{
    margin-top: 4px;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: .1em;
    text-transform: uppercase;
    color: #aabacb;
    font-size: 13px;
}
.credit_offers .wrapper .creditOffer{
    background-color: #fff;
    padding: 25px 0;
    border: 1px solid #e5eaef;
    margin-top: 40px;
    max-width: 280px;
    text-decoration: none;
}
.stats{
    padding: 0 25px !important;
}
.creditOffer .logo_and_desc .credit_image img{
    max-width: 200px;
    max-height: 55px;
}
.stats .credit_stats img{
    width: 15px;
    height: 15px;
}
.stats .credit_stats{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
    line-height: 16px;
    /*color: #5f5f5f;*/
}
.stats .credit_stats div img{
    margin-right: 10px;
}
.get_credit_button{
    margin-top: 15px;
}
.details{
    width: 40%;
}
.credit_stats div{
    width: 50%;
    font-weight: 700;
}
.get_credit_button a, .get_credit_button div{
    display: block;
    background: #38AD0F;
    color:#fff;
    margin: 0 auto;
    transition: .3s;
    width: 155px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    font-size: 12px;
    text-transform: uppercase;
}
.get_credit_button a:hover, .get_credit_button div:hover{
    background: #38AD0F;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0,182,118,.16);
    box-shadow: 0 4px 8px 0 rgba(0,182,118,.16);
}
.credit_bet{
    font-size: 12px !important;
    font-weight: 700;
    white-space: nowrap;
    color: #000;
}
.creditOffer{
    position: relative;
}
.credit_descr{
    background-color: rgba(51, 64, 139, .4);
    padding: 10px;
}
.details_wrap{
    padding: 0 40px;
}
/*.creditOffer .logo_and_desc{
	width: 180px;
}
.creditOffer .stats{
	width: 235px;
}*/
.credit_bet span{
    font-size: 12px !important;
}
.credit_bet_descr{
    font-size: 13px;
    font-weight: 400;
    /*color: #5f5f5f;*/
    margin-top: 10px;
}
.credit_descr{
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    min-height: 50px;
    display: flex;
    text-align: center;
    margin: 10px 0;
    justify-content: center;
    align-items: center;
}
.details:nth-child(2) .credit_bet_descr, .details:nth-child(2) .credit_bet{
    text-align: left;
}
.credit_offers .wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.credit_image{
    display: flex;
    justify-content: center;
}
.credit_stats_benefit{
    text-align: center;
}
/*.credit_stats{
	justify-content: center;
}*/
.stats .credit_stats:nth-child(2){
    margin-top: 15px;
}
.stats .credit_stats:nth-child(2) div:nth-child(2) span{
    color: #252525;
    font-weight: 700;
}
.details_wrap{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.details_wrap {
    margin-bottom: 15px;
}
@media(max-width: 767px){
    .creditOffer .logo_and_desc{
        width:100%;
        margin-bottom: 20px;
        border-bottom: 1px solid #e5eaef;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .stats{
        width: 100%;
        margin-top: 20px;
    }
    .get_credit_button{
        margin-top: 20px;
        width: 100%;
    }
    .get_credit_button a{
        margin: 0 auto;
    }
    .wrapper .logo{
        margin:0 auto;
    }
    .wrapper{
        padding: 0 15px;
    }

}
.credit_stats_benefit img{
    height: 15px;
    width: 15px;
    margin-right: 10px;
}
.credit_stats_benefit{
    color:#00a269;
    font-size: 13px;
    font-weight: 700;
    margin-top: 15px;
}
.text_section{
    color:#333;
}
.footer{
    padding: 60px 0;
    background-color: #3f51b5;
    border-top: 1px solid  #e5eaef;
    color:#fff;
}
footer .policy_text{
    text-align: center;
    font-size: 14px;
    line-height: 25px;
    width: 100%;
}
.lang_switcher{
    display: flex;
    gap:10px;
    align-items: center;
}
.lang_switcher select{
    max-height: 25px;
}
.logo h1{
    margin: 0;
    font-size: 20px;
}
.gotTopButton{
    width: 60px;
    height: 60px;
    background-color: #0dd149;
    border-radius: 50%;
    cursor: pointer;
    position: fixed;
    bottom:40px;
    right:40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.gotTopButton img{
    width: 35px;
    height: 35px;
}
.gotTopButton{
    display: none;
}
iframe{
    position: fixed;
    bottom:0;
    left:0;
    border:none;
}
@media(max-width: 767px){
    .creditOffer:first-child .logo_and_desc .credit_image img{
        width: 180px;
        /*height: 45px;*/
    }
}
.review_block{
    max-width: 450px;
    box-shadow: 0px 0px 17px 12px rgba(34, 60, 80, 0.26);
    margin:20px 0;
    background-color: #fff;
}
.rewiew_block_info.blue{
    background-color: #f5f7fa;
}
.review_block .review_block_title, .rewiew_block_info{
    padding: 10px 20px;
    text-align: center;
    color:#333;
}
.review_block .review_block_title{
    font-weight: 600;
    color:#485b7d;
    font-size: 24px;
    padding: 20px 0;
}
.creditors{
    background-color: #fff;
    padding: 30px 0;
}
.require_block{
    max-width: 280px;
}
.image_block_require img{
    display: block;
    margin:20px auto;
    width: 50px;
    height: 50px;
}
.text_block_require{
    text-align: center;
    font-weight: 600;
    color:#ffa500;
}
.require{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.text_section .wrapper{
    -webkit-box-shadow: 0 3px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 3px 15px 0 rgba(0,0,0,.15);
    padding:20px;
}
.text_section{
    padding: 40px 0;
}
@media(max-width: 767px){
    .credit_offers .wrapper{
        justify-content: space-between;
    }
    .require {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .creditOffer .logo_and_desc{
        /*height: 100px;*/
    }
}
.text.wrapper{
    background: none;
}
.text.wrapper.justify{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
@media(max-width: 767px){
    .text.wrapper.justify{
        justify-content: center;
    }
    .creditOffer .logo_and_desc .credit_image img{
        display: block;
    }
    .credit_image{
        display: block;
    }
}
.text.wrapper h2{
    font-size: 24px;
}
.review_block .review_block_title, .rewiew_block_info{
    font-size: 16px;
}
.text.wrapper p, .text.wrapper ul li, .text.wrapper ol li{
    font-size: 16px;
}
.text.wrapper{
    max-width: 1200px;
    margin:0 auto;
}
.link a{
    text-decoration: underline;
    color:#fff;
}
.copyright{
    text-align: center;
    margin-top: 10px;
}

.text p img{
    max-width: 15px;
    margin-right: 15px;
}
/*Adaptive Begin*/
@media(max-width: 767px){
    .wrapper{
        padding: 0 15px;
    }
    .block_wrapper .block{
        width: 100%;
        margin: 10px 0;
    }
    /*.modal{*/
    /*    width: 94%;*/
    /*}*/
    /*.offer_modal{*/
    /*    justify-content: center;*/
    /*}*/
    /*.offer_modal .text{*/
    /*    font-size: 20px;*/
    /*    margin-left: 20px;*/
    /*}*/
    /*.modal_title:before{*/
    /*    height: 140px;*/
    /*    background-position-y: 140px;*/
    /*}*/
    .input_block input{
        margin: 5px 0;
    }
    .offer .offer_button{
        font-size: 13px;
        width: 145px;
        height: 40px;
        line-height: 40px;
    }

    .offer_title, .offer_descr{
        font-size: 10px;
    }
    .offer_descr{
        font-size: 14px;
    }
    .offer_logo img{
        max-width: 120px;
        display: block;
        max-height: 25px;
    }
    .offer {
        max-width: 175px;
        border-radius: 20px;
        box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.25);
        padding: 10px;
        margin: 10px 5px;
    }
    .offers{
        margin-top: 15px;
    }
    /*.title_section .title{
        font-size: 18px;
    }*/
    .mob_hid{
        display: none;
    }
    .title_section .title{
        margin-bottom: 0;
        font-size: 15px;
    }
    .title_section .subtitle{
        font-size: 15px;
    }
    .offers .wrapper{
        padding: 0;
    }
    .push_block{
        bottom: 20px;
        top:unset;
    }
    .offer:nth-child(1):before, .offer:nth-child(2):before, .offer:nth-child(3):before{
        width: 35px;
        height: 35px;
        left:-5px;
        top:-5px;
    }
    .modal_title{
        font-size: 15px;
    }
    /*.offer_modal{*/
    /*    padding: 18px 30px;*/
    /*}*/
    .modal_title{
        margin-bottom: 15px;
    }
    .modal_title:before {
        height: 115px;
        background-position-y: 115px;
    }
    .input_block input{
        width: 166px;
        font-size: 15px;
    }
    .offer_modal .logo img{
        max-width: 100px;
    }
    .offer_modal .button .offer_button{
        margin-top: 10px;
    }
}
.offer_button {
    display: block;
    width: 170px;
    height: 32px;
    background-color: #38AD0F;
    border: 1px solid #38AD0F;
    border-radius: 6px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 30px;
    transition: .3s;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 15px;
}
.viber_chat {
    display: block;
    position: fixed;
    bottom: 110px;
    right: 40px;
    cursor: pointer;
    background-color: #665cac;
    width: 60px;
    height: 60px;
    background-image: url(/img/viber.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70%;
    border-radius: 50%;
    z-index: 999999999999;
}
.offer_button:hover {
    background-color: transparent;
    color: #38AD0F;
}
@media(max-width: 767px){
    .credit_offers .wrapper .creditOffer{
        max-width: 175px;
        padding:10px;
    }
    .creditOffer .logo_and_desc .credit_image img{
        max-width: 100px;
    }
    .credit_bet span{
        font-size: 12px;
    }
    .get_credit_button a, .get_credit_button div{
        width: 130px;
    }
    .credit_offers .wrapper .creditOffer{
        /*max-width: 165px;*/
        margin: 10px 0;
    }
}
@media(max-width: 600px){
    .credit_offers .wrapper .creditOffer{
        max-width: 48%;
    }
    .stats .credit_stats{
        font-size: 12px;
    }
}
.wrapper .switcher a:nth-child(1){
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}
.wrapper .switcher a:nth-child(2){
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}
.switcher{
    display: flex;
    flex-wrap: nowrap;
}
.wrapper .switcher a.no_active_link{
    background-color: #fff;
    color:#3f51b5;
}
.wrapper .switcher a{
    display: block;
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    color: #fff;
    font-weight: 600;
    border: 1px solid #fff;
    background-color: #3f51b5;
    text-decoration: none;
    /* position: absolute; */
}
@media(max-width: 767px){
    .header .switcher{
        position: static;
        justify-content: center;
    }
    .details{
        width:auto;
    }
    .details_wrap, .stats{
        padding: 0 5px;
    }
    .credit_stats div{
        width: auto;
        margin: 0 5px;
    }
    .stats .credit_stats{
        font-size: 10px;
    }
    .stats .credit_stats div img{
        margin-right: 3px;
    }
}
.push_block{
    width: 350px;
    height: 80px;
    background-image: linear-gradient(#273EBC, #D638DA);
    border-radius: 0px 20px 20px 0px;
    /*display: block;*/
    position: fixed;
    bottom:20px;
    z-index: 999999999;
    /*left:0;*/
    display: none;
}
.white_block{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around;
    width: 345px;
    height: 75px;
    border-radius: 0px 20px 20px 0px;
    background-color: #fff;
    padding: 0 10px;
    margin-top: 2px;
    margin-left: 2px;
}
.push_block .image_block img{
    width: 30px;
}
.push_block .text_block{
    text-align: right;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 600;
    color:#272727;
}
.push_block .get_button a{
    display: block;
    width: 130px;
    height: 30px;
    color:#fff;
    text-align: center;
    background-color: #38AD0F;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 30px;
    margin: 5px auto;
    border-radius: 12px;
}
.testimonials {
    padding: 1.5rem 0;
    background-color: #3f51b5;
    color: #fefefe;
    font-family: BloggerSans;
    text-align: center
}

@media (max-width:48rem) {
    .testimonials {
        background-color: transparent
    }
}

.testimonials .h2 {
    font-size: 1.625rem;
    margin-bottom: 1rem
}

@media (max-width:48rem) {
    .testimonials .h2 {
        color: #181818
    }
}

.testimonials .reviews {
    color: #fefefe;
    margin-bottom: 1rem
}

@media (max-width:48rem) {
    .testimonials .reviews {
        padding: 0 2.25rem;
        margin-bottom: 1.5rem
    }
    .testimonials .reviews .owl-item.active {
        color: #181818;
        background-color: #fff;
        -webkit-box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .8);
        box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .8)
    }
}

@media (max-width:48rem) and (max-width:48rem) {
    .testimonials .reviews .owl-item.active {
        -webkit-box-shadow: none;
        box-shadow: none
    }
}

@media (max-width:48rem) {
    .testimonials .reviews .owl-item.active blockquote footer cite:after {
        background-image: url(../img/main-page/icon-dialog-active.png)
    }
}

@media (max-width:25rem) {
    .testimonials .reviews {
        padding: 0
    }
}

.testimonials .reviews .owl-item {
    -webkit-transition: all .33s ease;
    -o-transition: all .33s ease;
    transition: all .33s ease
}

.testimonials .reviews .owl-item.active.center,
.testimonials .reviews li:hover {
    color: #181818;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .8);
    box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .8)
}

@media (max-width:48rem) {
    .testimonials .reviews .owl-item.active.center,
    .testimonials .reviews li:hover {
        -webkit-box-shadow: none;
        box-shadow: none
    }
}

.testimonials .reviews .owl-item.active.center blockquote footer cite:after,
.testimonials .reviews li:hover blockquote footer cite:after {
    background-image: url(../img/main-page/icon-dialog-active.png)
}

.testimonials .reviews li {
    padding: 1rem;
    border: 1px solid #fff;
    -webkit-transition: background-color .33s ease;
    -o-transition: background-color .33s ease;
    transition: background-color .33s ease;
    background-color: transparent;
    height: 29rem;
    text-align: left
}

@media (max-width:48rem) {
    .testimonials .reviews li {
        border: 1px solid #181818;
        min-height: auto;
        padding: 1.25rem;
        height: 22rem
    }
}

.testimonials .reviews li .review-photo {
    margin: 0 auto;
    max-width: 8rem;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.testimonials .reviews li blockquote {
    margin: .75rem auto 0 auto
}

.testimonials .reviews li blockquote .text {
    font-size: 1.25rem;
    line-height: 1.5;
    max-height: 14rem;
    overflow-y: auto
}

.testimonials .reviews li blockquote .text::-webkit-scrollbar {
    width: 12px
}

.testimonials .reviews li blockquote .text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    -webkit-border-radius: 10px;
    border-radius: 10px
}

.testimonials .reviews li blockquote .text::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .5);
    background-color: #126b1a
}

@media (max-width:48rem) {
    .testimonials .reviews li blockquote .text {
        font-size: .875rem;
        max-height: 7rem
    }
}

.testimonials .reviews li blockquote footer {
    margin-top: 1.25rem
}

.testimonials .reviews li blockquote footer cite {
    font-size: 1.25rem;
    line-height: 1.5;
    font-style: normal
}

@media (max-width:48rem) {
    .testimonials .reviews li blockquote footer cite {
        font-size: .875rem
    }
}

.testimonials .reviews li blockquote footer cite:after {
    content: "";
    display: inline-block;
    vertical-align: baseline;
    width: 2.25rem;
    height: 2.25rem;
    background-image: url(../img/main-page/icon-dialog.png);
    -webkit-background-size: auto auto;
    background-size: auto;
    background-repeat: no-repeat;
    margin-left: 1rem
}

.testimonials .reviews .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1
}

.testimonials .reviews .owl-dots .owl-dot.active span,
.testimonials .reviews .owl-dots .owl-dot:hover span {
    background: #fff
}

.testimonials .reviews .owl-dots .owl-dot span {
    width: 1.5rem;
    height: 1.5rem;
    margin: 1.25rem .4375rem .25rem .4375rem;
    background: 0 0;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity .2s ease;
    -o-transition: opacity .2s ease;
    transition: opacity .2s ease;
    border: 1px solid #f6cc00;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.testimonials .reviews .owl-nav .owl-next,
.testimonials .reviews .owl-nav .owl-prev {
    display: inline-block;
    width: 1.125rem;
    height: 2.125rem;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    opacity: .5;
    background-repeat: no-repeat;
    background-position: center;
    margin: 1.5rem 10% 0 10%;
    outline: 0
}

.testimonials .reviews .owl-nav .owl-prev {
    left: 0;
    background-image: url(../img/main-page/icon-arrow-left.png)
}

.testimonials .reviews .owl-nav .owl-next {
    right: 0;
    background-image: url(../img/main-page/icon-arrow-right.png)
}

.testimonials .reviews .owl-nav .owl-next:hover,
.testimonials .reviews .owl-nav .owl-prev:hover {
    opacity: .7
}

.testimonials .reviews .owl-nav .owl-next.disabled,
.testimonials .reviews .owl-nav .owl-prev.disabled {
    opacity: 0
}
.testimonials footer{
    padding: 0;
    background-color: transparent;
}
.testimonials .reviews .owl-item{
    max-width: 300px;
    max-height: 350px;
}
.testimonials .reviews li .review-photo{
    max-width: 50px;
}
.testimonials .reviews li blockquote .text, .testimonials .reviews li blockquote footer cite{
    font-size: 16px;
}
.testimonials .reviews li blockquote footer cite:after{
    width: 40px;
    height: 40px;
}
.testimonials .reviews li blockquote .text{
    height: 100px;
}

@media(max-width: 767px){
    .testimonials {
        background-color: #3f51b5;
    }
    .testimonials .container{
        padding: 0 33px;
    }
    .testimonials .reviews .owl-item{
        max-width: 100%;
    }
    .testimonials{
        padding: 10px 0;
    }
    .testimonials .h2{
        margin-top: 0;
    }
    .testimonials .reviews li blockquote footer{
        margin-top: 10px;
        color:#333;
    }
}
.promo_banner{
    height: 450px;
    width: 100%;
    background-image: url(/img/banner_promo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.overlay_banner{
    width: 100%;
    height: 100%;
    /*background-color: rgba(0,0,0,.6);*/
    position: relative;
}
.overlay_banner .wrapper{
    z-index: 9999;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.promo_text{
    font-size: 24px;
    font-weight: 600;
    /*color:#2a5279;*/
    color:#fff;
    padding-top: 20px;
    text-align: center;
}
.overlay_banner form input{
    width: 400px;
    height: 50px;
    font-size: 20px;
    padding-left: 20px;
    outline: none;
    border: none;
    border-radius: 6px;
    display: block;
    margin: 20px auto;
}
.overlay_banner form button{
    border: 1px solid #38AD0F;
    background-color: #38AD0F;
    color:#fff;
    text-align: center;
    width: 200px;
    height: 50px;
    border-radius: 6px;
    display: block;
    font-size: 20px;
    margin: 20px auto;
}
.bottom_buttons{
    display: none;
}
@media(max-width: 767px){
    .overlay_banner form input{
        max-width: 300px;
    }
    .bottom_buttons{
        display: block;
        width: 100%;
        background-color: rgba(255,255,255,.9);
        position: fixed;
        bottom:0;
        left:0;
        height: 50px;
        z-index: 999;
    }
    .button_left{
        transform: rotate(270deg);
    }
    .bottom_buttons_wrapper{
        height: 100%;
        padding: 0 30px;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
    }
    .bottom_buttons_wrapper img{
        height: 20px;
    }
    /*.bottom_buttons_wrapper div{*/
    /*    margin: 0 50px;*/
    /*}*/
    .overlay_banner .wrapper{
        justify-content: flex-end;
    }
    .promo_text{
        font-size: 22px;
    }
    .promo_banner{
        background-size: contain;
        background-position: top;
        height: 390px;
    }
    .overlay_banner form input{
        border:1px solid #dedede;
    }
    .promo_text{
        color:#333;
    }
}
.add-button{
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    background-color: #7E59E7;
    outline: none;
    border: none;
    border-radius: 6px;
    width: 100%;
    height: 40px;
    color:#fff;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    display: none;
}
.header_menu ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style-type: none;
}
.header_menu ul li a{
    color:#fff;
    text-decoration: none;
    margin: 0 10px;
}
.mobile_menu{
    display: none;
}
.hamburger{
    display: none;
}
@media(max-width: 767px){
    .mobile_menu, .mobile_menu .header_menu{
        display: block;
    }
    header{
        position: relative;
    }
    .mobile_menu{
        position: absolute;
        top:0;
        width: 100%;
        height: 100vh;
        background-color: #3f51b5;
        z-index: 999;
        display: none;
    }
    .mobile_menu ul{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
    .header_menu ul li a{
        margin: 10px 0;
    }
    .hamburger{
        display: block;
    }
    .hamburger img{
        width: 20px;
    }
    .header_menu{
        display: none;
        height: 100%;
    }
    .header_menu ul li a{
        display: block;
    }
    .close_menu{
        position: absolute;
        top:15px;
        left:15px;
    }
    .close_menu img{
        width: 20px;
    }
}
.global_wrapper{
    display: flex;
    flex-direction: column-reverse;
}
.volos{
    position: fixed;
    z-index:99;
    right: 0;
    top: 100px;
    width: 300px;
    height: auto;
    display:none;
}
.volos img{
    max-width: 100px;
}
@media(max-width: 767px){
    .volos{
        display: block;
    }
    .modal .offer_button{
        width: 95px;
        height: 25px;
        line-height: 25px;
    }
    .add-button{
        bottom:50px;
    }
}
@keyframes rotation {
    0%   { transform: rotate(45deg) }
    25% { transform: rotate(-45deg) }
    50% { transform: rotate(45deg) }
    100% { transform: rotate(0deg) }
}
.email-widget-bubble {
    bottom: 80px;
    right: 0px;
    background: transparent url(/img/present_discount.webp) no-repeat 50% 50%;
    background-size: contain;
    cursor: pointer;
    width: 81px;
    height: 81px;
    position: fixed;
    z-index: 1055;
    overflow: hidden;
    -webkit-animation: rotation 5s infinite; /* Safari 4+ */
    -moz-animation:    rotation 5s infinite; /* Fx 5+ */
    -o-animation:      rotation 5s infinite; /* Opera 12+ */
    animation:         rotation 5s infinite; /* IE 10+, Fx 29+ */
}
.push_block {
    width: 300px;
    height: 72px;
    background-image: linear-gradient(#273EBC, #D638DA);
    border-radius: 20px 0px 0px 20px;
    display: block;
    position: fixed;
    top: 100px;
    right: 0;
    display: none;
}

.white_block {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around;
    width: 295px;
    height: 67px;
    border-radius: 20px 0px 0px 20px;
    background-color: #fff;
    padding: 0 20px;
    margin-top: 2px;
    margin-left: 2px;
}

.push_block .image_block img {
    width: 25px;
    max-width: 25px;
}

.push_block #text_block {
    text-align: right;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #272727;
}
.stats.noflex .credit_stats{
    display: block;
    height: auto;
}
.stats.noflex .credit_stats div{
    width: 100%;
    text-align: center;
}
.big_font{
    font-weight: 600;
    /*font-size: 15px;*/
}
.credit_stats.links{
    margin-top: 10px;
}
.credit_stats.links div a{
    font-size: 12px;

    color:#000;
}
.styled_link img{
    max-width: 10px;
    margin-left: 2px;
}
.styled_link{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.mb{
    margin-bottom: 5px;
}
.textright{
    text-align: right !important;
}
.small_padding.details_wrap{
    padding: 0 20px !important;
}
@media(max-width: 767px){
    .width_max, .textright{
        width: 100% !important;
        text-align: center !important;
    }
    .details_wrap.noflex{
        display: block;
    }
    .stats .credit_stats{
        font-size: 12px;
    }
    .stats{
        padding: 0 !important;
    }
    .styled_link{
        align-items: flex-start;
    }
    .big_font{
        /*font-size: 13px;*/
    }
}
.toTopButton{
    display: block;
    background: #38AD0F;
    color: #fff;
    margin: 0 auto;
    transition: .3s;
    width: 155px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 20px;
}
.credit_descr{
    background-color: transparent;
    color:#000;
    font-weight: 600;
}
@media(max-width: 767px){
    .credit_descr{
        min-height: unset;
    }
}
/*.width_max{*/
/*    width: 100% !important;*/
/*    text-align: center;*/
/*}*/
/*.width_max .credit_bet{*/
/*    width: 100%;*/
/*    text-align: center !important;*/
/*}*/
/*.details_wrap.noflex{*/
/*    display: block !important;*/
/*}*/
/*.details_wrap{*/
/*    margin-bottom: 10px !important;*/
/*}*/
/*.logo_and_desc{*/
/*    height: auto;*/
/*}*/
header .wrapper, header{
    height: auto;
}
header .wrapper{
    gap:5px;
}